Bug 235806 - HWCERT: NX7700i 5080H-64 [Goto Cert]
HWCERT: NX7700i 5080H-64
Status: CLOSED DUPLICATE of bug 235650
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Dodson
Red Hat Hardware Certification
http://www.necam.com/servers/common/R...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-10 04:01 EDT by Takuma Umeya
Modified: 2016-09-19 21:32 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 03:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 235806 None None None 2016-09-19 21:32 EDT

  None (edit)
Comment 8 Xu Bo 2008-03-25 04:08:45 EDT
The box now supports up to 1 TB ram of memory, which has been certified on RHEL4.5

Note You need to log in before you can comment on or make changes to this bug.